Package Details: popcorntime-bin 0.5.1-2

Git Clone URL: https://aur.archlinux.org/popcorntime-bin.git (read-only, click to copy)
Package Base: popcorntime-bin
Description: Stream free movies and TV shows from torrents
Upstream URL: https://github.com/popcorn-official/popcorn-desktop
Keywords: movies popcorntime torrent
Licenses: GPL3
Conflicts: popcorntime
Provides: popcorntime
Submitter: 314eter
Maintainer: yigits
Last Packager: yigits
Votes: 149
Popularity: 0.28
First Submitted: 2016-02-19 14:58 (UTC)
Last Updated: 2024-04-17 17:19 (UTC)

Dependencies (5)

Required by (0)

Sources (2)

Pinned Comments

FirstAirBender commented on 2020-03-18 14:07 (UTC)

If you are experiencing issues with the VPN then

  • flush the database and restart
  • disable the use of VPN in options and restart again

The movies list should now load properly

Latest Comments

1 2 3 4 5 6 .. 13 Next › Last »

gameslayer commented on 2024-04-18 15:36 (UTC)

Yeah sure, I was updating from 0.5-1 to 0.5-2

Looks like it must have downloaded incorrectly or something, I uninstalled and cleared my cache and reinstalled it and it worked

yigits commented on 2024-04-18 15:32 (UTC)

@gameslayer tested 0.5.1-2 again and I can't reproduce, can you do a clean rebuild or say which file fails the validity check?

gameslayer commented on 2024-04-18 02:34 (UTC)

Hey a file is failing to be validated

==> ERROR: One or more files did not pass the validity check!
Failed to build popcorntime-bin

yigits commented on 2024-04-17 17:19 (UTC)

@gladykov upstream re-released 0.5.1

https://github.com/popcorn-official/popcorn-desktop/issues/2982#issuecomment-2061099829

updated PKGBUILD to new 0.5.1

gladykov commented on 2024-04-17 16:41 (UTC)

==> Validating source files with sha256sums...
    Popcorn-Time-0.5.1-linux64.zip ... FAILED
    popcorntime.desktop ... Passed
==> ERROR: One or more files did not pass the validity check!
error: failed to download sources for 'popcorntime-bin-0.5.1-1': 
error: packages failed to build: popcorntime-bin-0.5.1-1

Proper checksum: 942b088a8476e761963fffb0370913c393cb49a97f33dc7a9a547f10a39dfe1b

xiota commented on 2023-10-27 04:01 (UTC)

Conflicts/provides on popcorntime-ce should be removed, since packages haven't existed on AUR for over 1.5 years.

Tio commented on 2022-07-17 15:12 (UTC)

Yes that is true it works now. Thanks!

yigits commented on 2022-07-16 21:06 (UTC) (edited on 2022-07-16 21:06 (UTC) by yigits)

@Tio upstream released three 0.4.8.zips, you might have an older version, delete that and try again

Tio commented on 2022-07-16 20:51 (UTC)

I get this error:

==> Validating source files with sha256sums...
    Popcorn-Time-0.4.8-linux64.zip ... FAILED
    popcorntime.desktop ... Passed
==> ERROR: One or more files did not pass the validity check!
Failed to build popcorntime-bin

yigits commented on 2022-07-16 17:12 (UTC)

@j4k0xb twice in same day, fixed!